Latest 0.0.8
Homepage https://github.com/educrate/payment-validator-ios
License MIT
Platforms ios 9.3
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

PaymentValidator is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'PaymentValidator'

Author

christianampe, [email protected]

License

PaymentValidator is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "PaymentValidator",
    "version": "0.0.8",
    "summary": "A simple credit card validator.",
    "description": "A simple credit card validator useful to developers who want an on device way of validating a credit cards number is potentially valid.",
    "homepage": "https://github.com/educrate/payment-validator-ios",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "christianampe": "[email protected]"
    },
    "source": {
        "git": "https://github.com/educrate/payment-validator-ios.git",
        "tag": "0.0.8"
    },
    "platforms": {
        "ios": "9.3"
    },
    "swift_version": "4.1",
    "source_files": "PaymentValidator/Classes/**/*",
    "resources": "PaymentValidator/Assets/*{.png,.xcassets}"
}

Pin It on Pinterest

Share This